# Generated by Django 3.2 on 2023-05-15 05:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0002_alter_department_home_unit'),
        ('announcements', '0003_announcement_announcement_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='announcement_author',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='dashboard.widgetuser', verbose_name='Author'),
        ),
        migrations.AlterField(
            model_name='announcement',
            name='announcement_body',
            field=models.TextField(max_length=250, null=True, unique=True, verbose_name='Body'),
        ),
        migrations.AlterField(
            model_name='announcement',
            name='announcement_title',
            field=models.CharField(max_length=50, null=True, unique=True, verbose_name='Title'),
        ),
    ]
